.colorback80{}
.colorback80 .tanbg{  padding:20px 30px;background:url(images/cb80.png)}
.colorback80 .cheader{ border-bottom:1px #fff solid; padding-bottom:15px}
.colorback80 .cheader .icon-o{ max-width:40px; padding-right:10px; min-width:0px; width:30%; float:left}
.colorback80 .cheader .title-o{ float:left; width:100%;}
.colorback80 .cheader .ctitle{ color:#fff; font-size:20px; font-family: Tahoma}
.colorback80 .c_middle{padding: 15px 0}
.colorback80 .c_middle a.btn{ background:#fff; border:none}
.colorback80 .c_middle a.btn:hover{ background:#000; border:none}

@media handheld, only screen and (max-width: 760px) {
.colorback80 .cheader .ctitle{ line-height:40px;}
.colorback80 .cheader .title-o{ width: auto}
}
